Protéxete da falla Heartbleed

corazón sangrante Unha importante vulnerabilidade chamada “Heartbleed bug” foi descuberta no software OpenSSL que é usado en varias das páxinas máis populares. OpenSSL é o sistema incorporado para cifrar contrasinais e outra información confidencial. Esta falla pode revelar o contido da memoria do servidor, onde se gardan os datos reservados.

Seguir lendo